WordPress Plugin: quick-favicon

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.